@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');



body,
.tabItem {
	font-family: "Nunito Sans", sans-serif;
	color: #000000;
	font-weight: 400;
	font-size: 16px !important;
    background: transparent;
}

/* body.ar-ae,
.ar-ae .tabItem{
    font-family: Conv_ge-ss-text, Arial, Geneva, Verdana, sans-serif !important;
} */

#main {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

body {
    margin: 0;
}

div {
    display: block;
}

iframe {
    width: 100%;
    height: 100%;
    border: 0 !important;
}

.tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
    padding: 0;
    margin: 10px 0 30px 0;
    position: relative;
}

.ar-ae .tabs{
    text-align: center;
    font-family: "Tajawal", sans-serif;
}

.tabs li {
    float: none;
    display: inline-block;
    margin: 0 0px;
    font-size: 0;
}

/* .tabs li:first-child a {
    border-radius: 0.625em 0.0em 0.0em 0.625em;
}

.tabs li:last-child a {
    border-radius: 0em 0.625em 0.625em 0em;
} */
.tabs:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0em;
    left: 0em;
    width: 100%;
    height: 0em;
    z-index: -1;
    border-bottom: 0px solid #DBDBDB;
}

.tabItem:first-letter {
    text-transform: capitalize;
}

.tabItem {
    height: auto;
    line-height: normal;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 1em !important;
    padding-right: 2em;
    padding-bottom: 1em !important;
    padding-left: 2em;
    background: transparent;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0s;
    position: relative;
	border-top: 0.0em solid #000000;
	border-right: 0.0em solid #000000;
	border-bottom: 2px solid #DBDBDB;
	border-left: 0.0em solid #000000;
    text-align: center;
    font-family: inherit;
    font-weight: normal;
    font-size: 16px!important;
    COLOR: #A3A3A3;
    border-radius: 0em;
}

.tabItem:hover{
    background: transparent;
	color: #00AAAD;
	border-top: 0.0em solid #000000;
	border-right: 0.0em solid #000000;
	border-bottom: 2px solid #00AAAD;
	border-left: 0.0em solid #000000;
}
.tabItem:active,
.tabItem-active,
.tabItem-active:hover {
    text-decoration: none;
    font-style: normal;
    background: transparent;
	color: #00AAAD;	
	border-top: 0.0em solid #00AAAD;
	border-right: 0.0em solid #00AAAD;
	border-bottom: 2px solid #00AAAD;
	border-left: 0.0em solid #00AAAD;
}

.tabs-control {
    margin-top: 2px;
}

.ar-ae .tabs {
    direction: rtl;
}

/* ul#tabs:after {
    content: "";
    display: block;
    height: 4px;
    background: #d9d9d9;
    position: relative;
    top: -4px;
    z-index: -1;
} */

/* @media (max-width: 889px) {
    .tabItem{
        min-width: unset;
    } 
}

@media (max-width: 800px) {
    .tabs li {
        display: inline-block;
        margin: 0.08em;
        width: 50%;
    }
    .tabItem{
        margin: 0.08em;
    }
}
@media (max-width: 550px) {
    body,
    .tabItem {
        font-size: 14px;
    }
    .tabs li {
        display: block;
        margin: 0 auto;
        width: 80%;
    }
}
@media (max-width: 460px) {
    body,
    .tabItem {
        font-size: 14px;
    }
} */

@media(max-width:875px){
    .tabItem{
        font-size: 16px;
    }
}



@media(max-width:768px){

    .tabs{
        text-align: center;
    }

    .tabs li{
        display: inline;
        text-align: center;
        margin: 2px;
    }
    .ar-ae .tabs {
        text-align: center;
    }
    .tabItem{
        background: transparent;
        margin: 2px 0px;
        border-radius: 0em;
        width: 48%;
        color: #A3A3A3;
        border: 0.08em solid #DBDBDB;
    }

    ul#tabs:after{
        display: none;
    }

    .tabItem:active, 
    .tabItem-active, 
    .tabItem-active:hover{
        color: #FFFFFF;
        background: #00AAAD;
        border: 0 !important;
    }
    .tabItem:hover{
        background: #00AAAD;
        color: #FFFFFF;
        border: 0.08em solid #00AAAD;
    }
}


@media(max-width:499px){
    .tabs li{
        display: block;
        text-align: center;
    }

    .tabItem{
        min-width: 280px;
        box-sizing: unset;
    }
}

@media (max-width: 425px) {
    .tabItem {
        min-width: 240px;
        box-sizing: unset;
    }
}

.ar-ae .tabItem {
    padding: 0.8em;
    font-size: 16px!important;
}
body.body-rtl .tabs li {
    float: none;
}